table { 
    border-collapse: collapse; 
    font-family: Calibri, 
    sans-serif;
    width: 100%;

}
colgroup, tbody { 
    border: solid medium; 
    
}
td { 
    height: 2.8em;
    width: 2.8em;
    border: solid thin; 
    text-align: center; 
    padding: 0; 
}

.initial {
    background: #E2D5D5
}

.changed {
    background: darkred;
    color: #fff;
}

#icon_twitter, #icon_github {
    border: 1px solid black;
    border-radius: 50%;
    float: right;
    margin: 0px 4px;
}

.navbar {
    padding: 3vh ;
}

.mobile-social {
    padding-top: 1vh;
    text-align: right;
    
}
.mobile-social > * {
    display: inline;
}
.mobile-social-links > a {
    margin-left: 2vw;
}

body {
    position: relative;  min-height: 100vh;
}

.footer-wrap {
    padding-bottom: 2.5rem;   
}

footer {
    bottom: 0px;
    position: absolute;
    width: 100%;  height: 2.5rem; 
    background: #17a2b8;
}
footer > a {
    text-decoration: none;
    color: #fff;
    text-align: center;
}

footer > a:hover {
    color: rgb(9, 26, 24)
}

.highlight {
    font-weight: 700;
    color: #17a2b8
}

.flow > li {
    list-style-type: none;
}

.algorithms > a {
    display: block
}

.right-side {
    margin-bottom: 2vh;
}

.controls {
    margin-top: 2vh;
}